Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Public Member Functions | List of all members
osmium::handler::ChainHandler< THandler >::call_flush< SIZE, SIZE, THandlers > Struct Template Reference

## Public Member Functions
void | operator() (THandlers &)

## Member Function Documentation

## ◆ operator()()

template<typename... THandler>
template<int SIZE, typename THandlers >

void osmium::handler::ChainHandler< THandler >::call_flush< SIZE, SIZE, THandlers >::operator() | ( | THandlers & |  | ) |
| inline

The documentation for this struct was generated from the following file:

- include/osmium/handler/chain.hpp